ja:
  faker:
    studio_ghibli:
      characters:
        - "荻野 千尋"
        - "ススワタリ"
        - "湯婆婆"
        - "ハク"
        - "カオナシ"
        - "銭婆"
        - "釜爺"
        - "ハウル"
        - "ソフィー・ハッター"
        - "荒地の魔女"
        - "レティー・ハッター"
        - "カルシファー"
        - "マルクル"
        - "かかしのカブ"
        - "サリマン"
        - "パズー"
        - "シータ"
        - "マ=ドーラ"
        - "ルイ"
        - "横川 清太"
        - "横川 節子"
        - "横川 清"
        - "ポニョ"
        - "フジモト"
        - "グランマンマーレ"
        - "宗介"
        - "リサ"
        - "耕一"
        - "アシタカ"
        - "サン"
        - "ジコ坊"
        - "エボシ御前"
        - "モロの君"
        - "ナウシカ"
        - "ジル"
        - "ユパ・ミラルダ"
        - "大ババ"
        - "マルコ・パゴット"
        - "マダム・ジーナ"
        - "フィオ・ピッコロ"
        - "ドナルド・カーチス"
        - "マンマユート・ボス"
        - "ピッコロおやじ"
        - "ベルリーニ"
        - "ジジ"
        - "キキ"
        - "トンボ"
        - "おソノ"
        - "ウルスラ"
        - "トトロ"
        - "草壁 メイ"
        - "ネコバス"
        - "草壁 サツキ"
        - "草壁 タツオ"
        - "大垣 勘太"
        - "草壁 靖子"
      quotes:
        - "そんなに形にこだわらないの。大切なのは心よ。"
        - "いつも笑顔を忘れずにね。"
        - "神様か誰かがくれた力なんだよね。おかげで苦労もするけどさ。"
        - "大きな街だから いろんな人がいるさ。でも、私はあんたが気に入ったよ。"
        - "怖がるな。私はそなたの味方だ。"
        - "嫌だとか、帰りたいとか言わせるように仕向けてくるけど働きたいとだけ言うんだ。辛くても、耐えて機会を待つんだよ。"
        - "ここで働かせてください！"
        - "千尋の元気が出るようにまじないをかけて作ったんだ。お食べ。"
        - "えんがちょ、せい！えんがちょ！！"
        - "私がほしいものは、あなたにはぜったい出せない。"
        - "一度あったことは忘れないものさ…思い出せないだけで。"
        - "千尋。いい名だね。自分の名前を大事にね。"
        - "やーい！おまえん家、お化け屋敷ー！"
        - "トトロ！あなたトトロって言うのね！"
        - "もう終わりだ。美しくなかったら生きていたって仕方がない。"
        - "そうさ、この国一番のきれい好きな魔女さ。"
        - "待たれよ。"
        - "恋だね。"
        - "生きろ。そなたは美しい。"
        - "黙れ小僧！お前にサンが救えるか！"
        - "賢しらに僅かな不運を見せびらかすな。"
        - "飛ばねぇ豚は、ただの豚だ。"
        - "馬鹿野郎！そういうのは一番大事な時にととっけ！"
        - "飛行機乗りは、船乗りよりも勇敢で、陸の飛行乗りより誇り高いんだって。"
        - "意地も見栄も無い男なんて最低よ！堂々と戦いなさい！"
        - "大丈夫だよ。僕が守ってあげるからね。"
        - "ここにバケツ置いとけば、ポニョが来た時に、このうちってわかるよね。"
        - "ポニョ、そーすけ好きー！"
        - "ポニョ、人間になるー！"
        - "ほら、怖くない。"
        - "親方!空から女の子が!"
        - "バルス"
        - "40秒で仕度しな！"
      movies:
        - "千と千尋の神隠し"
        - "魔女の宅急便"
        - "となりのトトロ"
        - "ハウルの動く城"
        - "もののけ姫"
        - "紅の豚"
        - "猫の恩返し"
        - "崖の上のポニョ"
        - "風の谷のナウシカ"
        - "天空の城ラピュタ"
        - "火垂るの墓"
        - "借りぐらしのアリエッティ"
        - "ゲド戦記"
        - "コクリコ坂から"
        - "風立ちぬ"
        - "かぐや姫の物語"
        - "ホーホケキョ となりの山田くん"
